Subject: Re: bug#12216: peek-char incorrectly *CONSUMES* eof

From: "David A. Wheeler" <[email-masked]>
Date: Mon, 01 Apr 2013 17:33:50 -0400 (EDT)

On Mon, 01 Apr 2013 17:27:14 -0400, Mark H Weaver <[email-masked]> wrote:

> The prerequisite patches are now in stable-2.0.  Here's an updated patch
> that applies against current stable-2.0.  Otherwise it has not changed.

Awesome!! Thanks for tracking that down and finding a solution.

--- David A. Wheeler